.b-result{
	position: relative;
	background-color: $a2;
	padding-top: 8px;
	padding-bottom: 8px;
	@media screen and (max-height: 670px) {
		padding-top: 6px;
	}
	@include md{
		overflow: hidden;
		//padding-top: 265px;
		padding-top: 136px + 32px;
		padding-bottom: 131px;
		min-height: 100vh;
		height: 100vh;
		display: flex;
		align-items: center;
	}
	.container-fluid{
		max-width: 1658px + 32px;
		@include md('max') {
			padding-left: 8px;
			padding-right: 8px;
		}
	}
	.result{
		overflow: hidden;
		position: relative;
		margin-left: auto;
		margin-right: auto;
		border-radius: 20px;
		max-width: 400px;
		@include sm{
			border-radius: 25px;
		}
		@include md{
			max-width: 1658px;
		}
		&__img{
			position: absolute;
			z-index: 5;
			left: 0;
			top: 0;
			right: 0;
			bottom: 0;
			height: auto;
			@include md{
				position: relative;
				z-index: unset;
				left: auto;
				top: auto;
				right: auto;
			}
			img{
				display: block;
				max-width: 100%;
				min-height: calc(100vh - 32px);
				height: 100%;
				//max-height: 850px;
				@include md{
					min-height: 704px;
					height: auto;
				}
			}
		}
		&__content{
			position: relative;
			padding-left: 16px;
			padding-right: 16px;
			padding-top: 16px;
			padding-bottom: 16px;
			@media screen and (max-height: 670px) {
				padding: 8px;
			}
			@include md{
				position: absolute;
				left: 0;
				top: 0;
				right: 0;
				bottom: 0;
				display: flex;
				align-items: center;
				justify-content: center;
				padding: 0;
			}
			.clouds{
				position: relative;
				width: 100%;
				display: flex;
				flex-direction: column;
				@include md{
					display: block;
					height: 560px;
					padding-bottom: 66px;
					margin-left: 16px;
					margin-right: 16px;
				}
				@include lg{
					width: 948px;
					height: 560px;
					margin-left: 0;
					margin-right: 0;
				}
				&:before{
					content:'';
					position: absolute;
					z-index: 10;
					//z-index: -1;
					top: 160px;
					right: 0;
					bottom: 0;
					width: 80%;
					height: 260px;
					background-color: $a1;
					border-radius: $r;
					@media screen and (max-height: 670px) {
						top: 120px;
					}
					@include md{
						display: none;
						visibility: hidden;
					}
				}
				&__avatar{
					position: relative;
					z-index: 20;
					background-color: $a1;
					border-radius: $r;
					width: 100%;
					max-width: 252px;
					height: 420px;
					order: 1;
					@media screen and (max-height: 670px) {
						height: 380px;
					}
					@include md{
						max-width: none;
						width: 259px;
						height: 380px;
					}
					@include lg{
						width: 343px;
						height: 494px;
					}
					&-logo{
						position: absolute;
						pointer-events: all;
						z-index: 30;
						left: 16px;
						top: 16px;
						width: 50px;
						height: 50px;
						@media screen and (max-height: 670px) {
							left: 8px;
							top: 8px;
						}
						@include lg{
							left: 37px;
							top: 29px;
							width: auto;
							height: auto;
						}
						img, svg{
							display: block;
							max-width: 100%;
							width: 50px;
							height: 50px;
							@include lg{
								width: 59px;
								height: 59px;
							}
						}
					}
					&-img{
						display: flex;
						align-items: center;
						//justify-content: center;
						width: 100%;
						height: 420px;
						//height: 100%;
						@media screen and (max-height: 670px) {
							height: 380px;
						}
						&:after{
							content:'';
							position: absolute;
							pointer-events: none;
							top: 32px;
							right: 5%;
							bottom: 0;
							width: 16px;
							$a0: rgba(164, 243, 117, 0);
							background-image: linear-gradient(to right, $a0, $a1);
							@include md{
								content: none;
								display: none;
							}
						}
						@include md{
							height: auto;
						}
						img{
							display: block;
							max-width: 95%;
							@include md{
								max-width: 100%;
							}
						}
					}
					&-btn{
						height: 66px;
						//~2 padding-top: 16px;
						padding-top: 8px;
						display: none;
						visibility: hidden;
						padding-left: 8px;
						@include md{
							display: block;
							visibility: visible;
						}
						@include lg{
							//~2 padding-top: 19px;
							padding-top: 24px - 8px;
						}
						a{
							position: relative;
							display: inline-block;
							width: 100%;
							color: $black;
							font-weight: 500;
							font-size: 18px;
							line-height: 40px;
							border-radius: $r;
							text-align: center;
							text-decoration: none;
							background-color: $a1;
							border: 1px solid $black;
							&:before{
								content:'';
								position: absolute;
								z-index: -1;
								left: -8px;
								top: -8px;
								right: -8px;
								bottom: -8px;
								display: block;
								background-color: $a1;
								border-radius: $r;
							}
							@include bgc-color-trans;
							@include link_hfa{
								color: $black;
								text-decoration: none;
								background-color: lighten($a1, .1);
							}
							@include md{
								line-height: 54px;
							}
							@include lg{
								line-height: 40px;
								max-width: 290px;
							}
							&.mod-old{
								color: $white;
								border: 1px solid $white;
								@include link_hfa{
									color: $white;
									text-decoration: none;
									background-color: $white_20;
								}
							}
						}
					}
					&-profile{
						position: absolute;
						top: 100px;
						right: 0;
						z-index: 20;
						transform: translateX(50%);
						@media screen and (max-height: 670px) {
							top: 56px;
						}
						@include md{
							display: none;
							visibility: hidden;
						}
						figure{
							position: relative;
							z-index: 20;
							margin: 0;
							display: inline-block;
							width: 117px;
							height: 117px;
							overflow: hidden;
							border-radius: 50%;
							img{
								position: absolute;
								left: 50%;
								top: 50%;
								transform: translate(-50%, -50%);
								display: block;
								max-width: 100%;
								aspect-ratio: 1/1;
								object-fit: cover;
							}
						}
						//img{
						//	display: block;
						//	max-width: 117px;
						//	height: 117px;
						//	border-radius: 50%;
						//}
						ul{
							list-style: none;
							margin: 0;
							padding: 0;
							display: flex;
							flex-direction: column;
							width: 40px;
							margin-left: auto;
							margin-right: auto;
							li{
								margin-top: 16px;
							}
						}
					}
				}
				&__profile{
					position: absolute;
					left: 318px;
					top: 110px;
					height: 210px;
					background-color: $a2;
					border-radius: $r;
				}
				&__comment{
					position: relative;
					z-index: 20;
					background-color: $a1;
					border-radius: $r;
					margin-top: 8px;
					padding-left: 16px;
					padding-top: 16px;
					padding-right: 16px;
					padding-bottom: 16px;
					color: $black;
					order: 3;
					//top: 0;
					//right: 0;
					@media screen and (max-height: 670px) {
						padding: 8px;
					}
					@include md{
						position: absolute;
						z-index: 11;
						top: 0;
						right: 0;
						width: auto;
						background-color: $a2;
						//min-height: 273px;
						min-height: 100px;
						margin-left: 259px + 16px;
						padding-bottom: 0;
						margin-top: 0;
						border-radius: 0;
						border-top-left-radius: $r;
						border-top-right-radius: $r;
						order: 2;
					}
					@include lg{
						top: 29px;
						width: 446px;
						min-height: 160px;
						margin-left: 0;
						padding-left: 31px;
						padding-top: 22px;
						padding-right: 28px;
						border-radius: $r;
					}
					.text{
						
						@include lg{
							min-height: 160px;
						}
					}
					p{
						font-size: 18px;
						line-height: 1;
						font-weight: 500;
						margin-bottom: 0;
						@media screen and (max-height: 670px) {
							font-size: 14px;
							line-height: 1.2;
						}
						@media screen and (max-width: 576px) and (max-height: 820px) {
							font-size: 16px;
						}
						@include md{
							font-size: 18px;
						}
						@include lg{
							font-size: 23px;
						}
					}
					strong{
						margin-top: 20px;
						display: block;
						min-height: 71px;
						font-size: 23px;
						line-height: 1;
						font-weight: 500;
					}
				}
				&__prize{
					position: relative;
					z-index: 10;
					background-color: $a2;
					padding: 16px;
					margin-top: 8px;
					border-radius: $r;
					order: 2;
					@media screen and (max-height: 670px) {
						padding: 8px;
					}
					@include md{
						position: absolute;
						left: 0;
						top: 100px;
						margin-top: 0;
						padding-top: 0;
						padding-right: 0;
						padding-bottom: 0;
						margin-left: 259px + 16px;
						padding-left: 16px;
						border-top-left-radius: 0;
						border-top-right-radius: 0;
						border-bottom-left-radius: $r;
						border-bottom-right-radius: $r;
						order: 3;
					}
					@include lg{
						//z-index: 7;
						z-index: unset;
						left: 0;
						top: 110px;
						bottom: 66px;
						margin-left: 259px;
						width: 838px;
						//padding-left: 343px;
						padding-left: 360px;
						margin-left: 0;
						border-radius: $r;
					}
					@include x{
						z-index: unset;
					}
					&:before{
						content:'';
						position: absolute;
						pointer-events: none;
						left: 312px;
						bottom: -66px;
						width: 102px;
						height: 66px;
						background-color: $a2;
						border-bottom-left-radius: $r;
						border-bottom-right-radius: $r;
						display: none;
						visibility: hidden;
						@include lg{
							display: block;
							visibility: visible;
						}
					}
					&-profile{
						position: relative;
						z-index: 20;
						padding-top: 16px;
						padding-bottom: 16px;
						display: none;
						visibility: hidden;
						@include md{
							display: block;
							visibility: visible;
						}
						figure{
							position: relative;
							z-index: 20;
							margin: 0;
							display: inline-block;
							width: 96px;
							height: 96px;
							overflow: hidden;
							border-radius: 50%;
							@include md{
								width: 174px;
								height: 174px;
							}
							img{
								position: absolute;
								left: 50%;
								top: 50%;
								transform: translate(-50%, -50%);
								display: block;
								max-width: 100%;
								aspect-ratio: 1/1;
								object-fit: cover;
							}
						}
						//img{
						//	display: block;
						//	max-width: 100%;
						//	height: 96px;
						//	border-radius: 50%;
						//	aspect-ratio: 1/1;
						//}
						@include lg{
							margin-left: -40px;
							height: 210px;
							padding-top: 18px;
							padding-bottom: 33px;
							//img{
							//	display: inherit;
							//	height: auto;
							//}
						}
					}
					&-shtamp{
						position: absolute;
						z-index: 40;
						top: -50px;
						left: 259px;
						width: 96px;
						height: 96px;
						display: none;
						visibility: hidden;
						@include md{
							display: block;
							visibility: visible;
							top: 16px;
							left: auto;
							right: 16px;
							width: 128px;
							height: 128px;
						}
						@include lg{
							left: auto;
							right: -50px;
							top: 105px;
							width: 140px;
							height: 140px;
						}
						@include x{
							top: 86px;
							right: -70px;
							width: 168px;
							height: 168px;
						}
						img{
							display: block;
							max-width: 100%;
						}
					}
					strong{
						display: block;
						color: $black;
						font-weight: 500;
						font-size: 24px;
						line-height: 1;
						margin-bottom: 8px;
						@media screen and (max-width: 576px) and (max-height: 820px) {
							font-size: 21px;
						}
						@include md{
							margin-bottom: 20px;
						}
					}
					p{
						font-size: 18px;
						line-height: 1;
						margin-bottom: 0;
						@media screen and (max-height: 670px) {
							font-size: 14px;
							line-height: 1.2;
						}
						@media screen and (max-width: 576px) and (max-height: 820px) {
							font-size: 16px;
						}
						@include md{
							margin-bottom: 1rem;
						}
					}
					&-hashtag{
						position: absolute;
						left: 445px;
						bottom: -66px;
						display: none;
						visibility: hidden;
						@include md{
							display: block;
							visibility: visible;
							left: 0;
							bottom: -66px;
						}
						@include lg{
							left: 445px;
							bottom: -66px;
						}
						a{
							display: inline-block;
							padding: 0 24px;
							color: $a1;
							font-weight: 500;
							font-size: 30px;
							line-height: 54px;
							border-radius: $r;
							text-align: center;
							text-decoration: none;
							text-transform: uppercase;
							border: 1px solid $a1;
							@include bgc-color-trans;
							@include link_hfa{
								color: $a1;
								text-decoration: none;
								background-color: $white_20;
							}
						}
					}
				}
			}
		}
		&__curtain{
			position: absolute;
			z-index: 5;
			top: 0;
			&.left{
				left: -25px;
			}
			&.right{
				right: -25px;
			}
			@include md{
				transition: all 300ms ease;
				&.left{
					left: 0;
				}
				&.right{
					right: 0;
				}
			}
			@media screen and (min-width:1140px) {
				z-index: 30;
				&.left{
					left: -100px;
				}
				&.right{
					right: -100px;
				}
			}
			@media screen and (min-width:1400px) {
				&.left{
					left: 0;
				}
				&.right{
					right: 0;
				}
			}
		}
	}
}